<?php
/**
* Color Settings.
* @package OTT Vlogger
*/

$ott_vlogger_default = ott_vlogger_get_default_theme_options();

$wp_customize->add_setting( 'ott_vlogger_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'ott_vlogger_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'ott-vlogger' ),
        'section'    => 'colors',
        'settings'   => 'ott_vlogger_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'ott_vlogger_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'ott_vlogger_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'ott-vlogger' ),
        'section'    => 'colors',
        'settings'   => 'ott_vlogger_border_color',
    ) ) 
);